section {
	margin: 0;
	padding: 0;
}
#one{
	background-color:#ffffff;
}
@media screen and (min-width:320px) and (max-width:767px){
	#one{
		padding: 25px 5% 50px 5%;	
	}
	#one h3 {
		padding-top:15px;
	}
}

@media screen and (min-width:767px){
	#one{
		padding: 4% 5% 10% 5%;	
	}
}
#one h2 {
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-size:34px;
	font-weight: 700;
}

#one ul { 
	list-style-type:none;
	list-style-position: outside;
	margin: 0 0 0 0;
	padding-left:0;	
}

#one  li {
	list-style-type:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #333333;
	line-height:2.0;
}

#one  li::before {
	content:"\f061";
	margin-right: 0.7em;
	background-color:#ff8f15;
	color:#ffff;
	
	padding: 5px 7px 7px 7px;
	border-radius:14px;font:normal normal normal 10px/2 FontAwesome;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
.one-text-inhalt{
	padding:0;
}

#two {
  background-color: #efede9;
}

@media screen and (min-width:320px) and (max-width:767px){
	#two {
		padding: 15px 5% 50px 5%;	
	}
	#two  h3 {
		padding-top:15px;
	}
}

@media screen and (min-width:767px){
	#two {
		padding:0;	
	}
}

.two-text-inhalt{
	padding:5% 5px 5% 5px;
}

.hg-container {
  height: auto;
  width: 100%;
  position: relative;
  z-index:0;
  display: inline-block;
  overflow:hidden; /* hide the overflow here not on the pseudo element */
  padding:0px;
  margin:0;
}

.hg-container::before {
  content: "";
  position: absolute;
  z-index: -1;
  /* 141% ~ sqrt(2)x100% to make sure to cover all the area after the rotation */
  width: 241%;
  height:241%;
  /**/
  /* to center*/
  left: 10%;
  top: 50%;
  /* */
  background: url(../img/hg-container.png);
  background-repeat: repeat-x;
  background-size: 750px 371px; /* size of the image*/
  transform:translate(-50%,-40%) rotate(30deg); /* center the element then rotate */
  opacity: 0.1;
}

	
	
.two h2 {
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-size:34px;
	font-weight: 700;
}